
IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'EST_NF_SAI_IT' 
				  AND COLUMN_NAME = 'CD_BENEF')

BEGIN 
     ALTER TABLE EST_NF_SAI_IT ADD CD_BENEF VARCHAR(10);
	 ALTER TABLE EST_NF_SAI_IT ADD CONSTRAINT DF_EST_NF_SAI_IT_CD_BENEF  DEFAULT NULL FOR CD_BENEF

END;